

@media screen and (max-width: 480px) { 
.background_mobile{
		background-color:#000000;
	}

	.transfer {
		    
		    height: 27.625em !important;
		    left: 1% !important;
		    margin: -12.8125em 0 0;
		    position: relative !important;
		    top: 22% !important;
		    width: 19em !important;
		    z-index: 30;
	}


	.contenedor{
		
		display:flex;
		flex-direction:row;
		top: -3%!important;
		   
	}

	.center-h{

		justify-content:center;
	}

	.center-v{

		align-items:center;
	}


	.circulo {
	    border: 2px solid white;
	    border-radius: 50%;
	    background: rgba(0,0,0,0);
	    color: #ffffff;
	    width: 25%;
	    height: 100%;
	    text-align: center;
	    line-height: 82px;
	}

	.circulo:hover{

		    border: 2px solid white;
		    border-radius: 50%;
		    background: rgba(255,255,255,0.1);
		    color: #ffffff;
		    width: 25%;
		    height: 100%;
		    text-align: center;
		    line-height: 82px;

	}

    .uploader .scrollable.transfer__contents {
	    
	    overflow: hidden !important;
	    height: 430px !important;
	
	}
 

	#usuario {
	    
	    font-size: 15px;
	    padding-left: 20px;
	    padding-bottom: 20px !important;
	
	}

	
	#password {
	    font-size: 15px;
	    padding-left: 20px;
	    padding-bottom: 20px !important;
	
	}

	.logo_iaccesos_grande
    {
        display: none;
    }

    .logo_pimec_grande{

    	 display: none;
    }


    .texto_titulo_presentacion {
    	font-size: 41px;
    }


    p.texto_presentacion1 {
    
    font-size: 40px;
    line-height: 47px;
   
	}

	p.texto_presentacion3 {
    
    font-size: 40px;
    line-height: 47px;
   
	}

	header {
    
    min-height: 463px;

	}

	.contenedor_texto {
    
    margin-top: 40%;

	}
    
    #cookie-law-info-bar
    {
       background-color: rgb(0, 0, 0, 0.8);
    }
 }


	@media (min-width: 576px){
		.tutoriales.modal-dialog {
		    max-width: 962px;
		    margin: 1.75rem auto;
		}
	}

 @media screen and (max-width: 580px){


 	.card {

    margin-left: 5px;
    margin-right: 5px;
    margin-top: -26px;

	}

	.mensaje .card{

	 margin-left: 5px;
     margin-right: 5px;
     margin-top: 0px;

	}

	.card-body {
    
    padding: 1rem;

	}

	.mensaje .card-body {
    
    padding: 4rem;

	}

	.card-title {

	  font-size: 1.9rem;

	}

	.text-muted {
    
    	font-size: 18px;

	}

	.card-text{

	   font-size: 14px;

	}

	ol{

		font-size: 14px;
	}

	.h2, h2 {

    font-size: 1.5rem;
	
	}

	.h3, h3 {
    
    font-size: 1.30rem;
	
	}

	.text_size {
    
    font-size: 1rem;
	
	}
     
    .logo_iaccesos_grande
    {
        display: none;
    }

    .card.prestaciones {
    	
       margin-top: 4%;
	}

	.mensajes_buttom {

    	width: 100%;

	}

	.card-img-top_mensaje {

    	width: 20%;
	}
 }

@media screen and (max-width: 991px){
	 
	 .margin-top_14{

	    margin-top: -14%;

	  }


	.texto_contenido {
    
    	width: 100%;
    }

    .texto_contenido2 {
    
    	width: 100%;
}

  }


  @media (max-width: 1199px) and (min-width: 992px){
	 
	 .title_supervisor{

      font-size: 19px;
      
    }

  }


  @media screen and (max-width: 767px){
	 
	 .form-check_contacto {
    		padding-left: 0rem !important;
		}

	.card-body.alta {
    		padding: 2rem;
		}

  }


  @media screen and (min-width: 992px){

  	.form-check-input_contacto {
    	position: absolute;
    	margin-top: 1.5rem !important;
    	margin-left: 1.1rem !important;
	}

	

	

  }

@media screen and (max-width: 575px){
  
  .contenedor_texto {
     
     margin-left: 5%;
     
  }
}

@media (max-width: 388px) and (min-width: 320px){

	.nav .nav__item .nav__label {
	    
	    font-size: 0.8em !important;
	    padding: 0 7px !important;
	    
	}


}
